[launcher]
infotext     = Demo of the Terran Vasudan War Project, Chapter One.  Refight the first interstellar war of FreeSpace!;
website      = http://tvwp.hard-light.net/;

[multimod]
secondarylist = mediavps;